/* general plotly modebar */
.js-plotly-plot .plotly .modebar {
	left: 45%;
}

/*color of the selected item in dropdown searchable*/
.Select.has-value.Select--single > .Select-control .Select-value .Select-value-label, .Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value .Select-value-label { color: white; }

/* restyle radio items */
.radio-group .form-check {
  padding-left: 0;
}

.radio-group .btn-group > .form-check:not(:last-child) > .btn {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.radio-group .btn-group > .form-check:not(:first-child) > .btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  margin-left: -1px;
}

/* .map-graph-nano .modebar {
  left:10px !important;
} */

/* .dynamic-graph-nano .modebar-container {
  border: 1px solid blue;
} */

.dynamic-graph-nano .modebar {
  left:50px !important;
  margin-top: 0 !important;
  /* border: 1px solid red;a */
  display: block !important;
  background-color: inherit;
  position: absolute !important;
}

.dynamic-graph-nano .modebar-group {
  background-color: inherit !important;
  display: flex !important;
  /* width: 100% !important; */
  /* border: 1px solid rgb(149, 255, 0) !important; */
}
/* .dynamic-graph-nano .main-svg {
  border: 1px solid rgb(149, 255, 0) !important;
} */